declare const targetFileName: unknown;
declare interface FindStacksProjectsOptions {
  quiet?: boolean
}
export declare function findStacksProjects(dir?: string, options?: FindStacksProjectsOptions): Promise<string[]>;
declare function searchDirectory(directory: string): Promise<string[]>;